[Numpy-discussion] crash in multiarray.pyd

Fernando Perez fperez.net at gmail.com
Wed Jun 7 17:22:27 CDT 2006


On 6/7/06, Sven Schreiber <svetosch at gmx.net> wrote:

> The next matplotlib release compatible with numpy 0.9.8 is hopefully
> coming soon! (but that's just a wish, not an informed opinion).

Actually it was released yesterday, it's 0.87.3:

http://sourceforge.net/project/showfiles.php?group_id=80706

I just built it against fresh numpy from SVN

In [2]: numpy.__version__
Out[2]: '0.9.9.2587'

and it works just fine so far.

Cheers,

f




More information about the Numpy-discussion mailing list